pointdict = {
157748:(700,200),
157749:(700,300),
157750:(700,500),
157751:(800,200),
157752:(800,300),
157753:(800,500),
157754:(900,200),
157755:(900,300),
157756:(900,500),
157757:(900,700),
157758:(1000,200),
157759:(1000,300),
157760:(1000,500),
157761:(1000,700),
157762:(1100,200),
157763:(1100,300),
157764:(1100,500),
157765:(1100,700),
157766:(1100,900),
157767:(1200,200),
157768:(1200,300),
157769:(1200,500),
157770:(1200,700),
157771:(1200,900),
157772:(1300,200),
157773:(1300,300),
157774:(1300,500),
157775:(1300,700),
157776:(1300,900),
157777:(1300,1100),
157778:(1400,200),
157779:(1400,300),
157780:(1400,500),
157781:(1400,700),
157782:(1400,900),
157783:(1400,1100),

176984: (300, 120),
176985: (400, 120),
176986: (400, 160),
176987: (400, 200),
176988: (500, 120),
176989: (500, 160),
176990: (500, 200),
176991: (500, 300),
176992: (600, 120),
176993: (600, 160),
176994: (600, 200),
176995: (600, 300),
176996: (600, 400),
176997: (700, 160),
176998: (700, 400),
176999: (1100, 120),
177000: (1100, 160),
177001: (1200, 120),
177002: (1200, 160),
177003: (1300, 120),
177004: (1300, 160),
177005: (1400, 120),
177006: (1400, 160),
177007: (1500, 120),
177008: (1500, 160),

177352: (700, 400),
177353: (800, 400),
177354: (900, 400),
177355: (1000, 400),
177356: (800, 580),
177357: (900, 600),
177358: (1000, 600),

186672: (700, 120),
186673: (800, 120),
186674: (900, 120),
186675: (1000, 120),
186676: (1100, 400),
186677: (1200, 400),
186678: (1300, 400),
186679: (1100, 600)
}
